# Site settings
# These are used to personalize your new site. If you look in the HTML files,
# you will see them accessed via {{ site.title }}, {{ site.email }}, and so on.
# You can create any custom variable you would like, and they will be accessible
# in the templates via {{ site.myvariable }}.
title: ""
# This *MUST* be defined. If content served from root path set to empty string *NOT* "/".
baseurl: ""
url: ""
markdown: kramdown
plugins:
  - jekyll-feed
  - octopress-paginate
exclude:
  - Gemfile
  - Gemfile.lock
  - tests/
  - "*.sh"
  - bower.json
  - bower_components/*.md
  - bower_components/*.html
  - bower_components/bootstrap/site/
  - vendor/
